/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jan 26, 2016, 8:27:03 AM
    Author     : computer
*/
body{
    text-align: right;
}
.grey{
    background: #eee;
}
.product .img-responsive{
    overflow: hidden;
}
.img-container{
   height:150px;
   overflow:hidden;
}
.brand-logo{
    height:59px;
    float:right;
}

.brand-logo img {
   
    line-height: 115px;
    display: inline-block;
   
}
#fly-logo{
   max-height: 56px;
   width: 165px;
   margin-left:20px;
}
#elal-logo{
    max-height: 80px;
    margin-bottom:4px;
}
.navbar-brand{
    float:right;
    height:115px;
    line-height: 115px;
    padding:0;
}
.navbar-default{
    border:none;
    background:#fff;
}
.navbar-toggle {
    float: left;
    margin-left: 15px;
}
.deep-blue-bg{
    height:55px;
    background: url(../imgs/design/deep-blue.png) left center no-repeat #00003a;
    border-radius: 5px;
    color:#fff;
    line-height:55px;
    font-family:arial;
    font-weight:bold;
    font-size:24px;
    padding-right:15px;
    margin-bottom:24px;
}
.product{
    margin-bottom:32px;
    padding-bottom: 20px
}
.product h1{
    font:normal 18px arial ;
    color:#333;
    padding:0 20px;
    margin-top:14px;
}
.product p{
    font:normal 14px arial ;
    color:#333;
    padding:0 20px; 
}
.product button{
    background:#273b85;
    color:#fff;
    font:bold 14px arial;
    border:none;
    width:92px;
    height:36px;
}

.product a{
    color:#333;
    font-size:14px;
    border-bottom: 1px solid #999;
    margin-top: 13px;
    display: inline-block;
}
.list-group-item {
    position: relative;
    display: block;
    padding: 0px 28px 0px 15px;
    margin-bottom: -1px;
    background-color: #fff;
    border:none;
    background:url('../imgs/design/arrow-bullet.png') no-repeat right center transparent;
    font:normal 16px arial;
    color:#333;
    line-height: 24px;
}

.navbar-nav>li>a {
    padding-top: 0px;
    padding-bottom: 0px;
    border-right:1px solid #828282;
}
.collapse.in .navbar-nav>li>a{
    border:none;
    background: #eee;
    border-top:1px solid #ccc;
}

form{
    direction: rtl;
}
.form-group {
    padding: 0 20px;
}
#main-img.main-img-holder{
    height:382px;
    background: url('../imgs/design/main-large-img.png') center center no-repeat;
    max-width: 1375px;
    margin: 0 auto 35px;
}
#header-info{
    color:#00003b;
}
#header-info h2{
    margin-top:70px;
}
.container.info p{
   font: normal 16px arial;
   color:#333;
}
#main-img form button[type="submit"]{
    background:#273b85;
    color:#fff;
    font-weight: bold;
   
}

#welcome{
    height: 115px;
    padding-top: 15px;
    border-right:1px solid #e0e0e0
}
#welcome h4{
    font:bold 15px arial;
    color:#00003b;
    margin-bottom:5px;
}
#welcome p{
    color:#00003b;
    font:normal 15px/1.5em arial;
    margin-bottom: 0;
}
.navbar.navbar-default{
   margin-bottom:0; 
}
#add-friends{
  background:url(../imgs/design/person-icon.png) no-repeat right center transparent;
  padding-right:23px;
}
#have-gifts{
   background:url(../imgs/design/gift-icon.png) no-repeat right center transparent;
   padding-right:23px;
}
.navbar-default .navbar-toggle {
    margin-right:1px;
}

/*footer*/
.navbar-bottom{
    height:108px;
    background:#e4e4e4;
}
.navbar-bottom .navbar-nav{
    padding-top:0;
   
}
.navbar-bottom .navbar-nav>li a{
     display:inline;
     border:none;
     color:#00003b;
     font-weight: bold;
}

/*media Queries*/
@media (min-width: 770px){
.col-md-6 ,.col-sm-6{
    width: 50%;
    float:right;
}
.navbar-header {
    float: left;
}
.navbar-nav>li{
    float:right;
}
.navbar-nav{
    padding-top:64px;
}
form {
    margin-top: 135px;
    position: relative;
}
.form-group {
    padding: 0;
}
.navbar-bottom .navbar-nav>li a{
     line-height: 108px;
}
.collapse.in .navbar-nav>li>a{
   
    line-height: 30px;
   
}
}
@media (min-width: 1200px){
.col-lg-3 {
    width: 25%;
}
}


/*shadows*/
.box-shadow--2dp {
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .14), 0 3px 1px -2px rgba(0, 0, 0, .2), 0 1px 5px 0 rgba(0, 0, 0, .12)
}
.box-shadow--3dp {
    box-shadow: 0 3px 4px 0 rgba(0, 0, 0, .14), 0 3px 3px -2px rgba(0, 0, 0, .2), 0 1px 8px 0 rgba(0, 0, 0, .12)
}
.box-shadow--4dp {
    box-shadow: 0 4px 5px 0 rgba(0, 0, 0, .14), 0 1px 10px 0 rgba(0, 0, 0, .12), 0 2px 4px -1px rgba(0, 0, 0, .2)
}
.box-shadow--6dp {
    box-shadow: 0 6px 10px 0 rgba(0, 0, 0, .14), 0 1px 18px 0 rgba(0, 0, 0, .12), 0 3px 5px -1px rgba(0, 0, 0, .2)
}
.box-shadow--8dp {
    box-shadow: 0 8px 10px 1px rgba(0, 0, 0, .14), 0 3px 14px 2px rgba(0, 0, 0, .12), 0 5px 5px -3px rgba(0, 0, 0, .2)
}
.box-shadow--16dp {
    box-shadow: 0 16px 24px 2px rgba(0, 0, 0, .14), 0 6px 30px 5px rgba(0, 0, 0, .12), 0 8px 10px -5px rgba(0, 0, 0, .2)
}
/*end*/
